<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TW3_armor(all-in-one).esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>00_BearArmorLVL5</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Grandmaster Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(伝説級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mastercrafted Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(最高級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Superior Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(高級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Enhanced Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(上質)</Dest>
    </String>
    <String List="0">
      <EDID>00_CatArmorLVL4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mastercrafted Feline gear</Source>
      <Dest>[TW3]猫流派の装備(最高級)</Dest>
    </String>
    <String List="0">
      <EDID>00_ViperArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Viper gear</Source>
      <Dest>[TW3]蛇流派の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_ManticoreArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Manticore gear</Source>
      <Dest>[TW3]マンティコア流派の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_GriffinArmorLVL4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mastercrafted Griffin gear</Source>
      <Dest>[TW3]グリフィン流派の装備(最高級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ursine gear</Source>
      <Dest>[TW3]熊流派の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_WolvenArmorLVL1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Wolven gear</Source>
      <Dest>[TW3]狼流派の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_GeraltHead</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Geralt of Rivia</Source>
      <Dest>[TW3]リヴィアのゲラルト</Dest>
    </String>
    <String List="0">
      <EDID>00_NewMoonArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>New Moon gear</Source>
      <Dest>[TW3]新月の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_KaerMorhenArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kaer Morhen gear</Source>
      <Dest>[TW3]ケィア・モルヘンの装備</Dest>
    </String>
    <String List="0">
      <EDID>00_GriffinArmorLVL2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Enhanced Griffin gear</Source>
      <Dest>[TW3]グリフィン流派の装備(上質)</Dest>
    </String>
  </Content>
</SSTXMLRessources>